Subject: Re: Job | Tech Support Remote Screening
From: Roshan singh <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 11:56:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9447 Applicants

View All

Roshan singh
I have done BE in Computer Science, I'm providing IT Support like Desktop L1&L2, Laptop,server Printer,Scanner ,software & Application installation, configuration &troubleshooting in windows platform and coordinating with vendor. I am also providing Network support like network connectivity, router and switch installation & configuration and coordinating with network services provider if and case of network link failure in service provider end.

Shortlist

Reject

Current Designation Manager MIS
Current Company District Urban Development Agency chandauli District Uttar Pradesh
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Lucknow, Varanasi
Education
BE IN COMPUTER SCIENCE ENGINEERING
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Technical Support, Troubleshooting, Installation, PC Maintenance, Application Support, Active Directory, LAN Troubleshooting, Printer Support, Software Implementation, Desktop Support, Video Conferencing, Excel, VLOOKUP, Remote Support, Pivot Table, MIS Reporting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem